#footnav {font-size:75%; color:#27639F; margin-top:-5px; margin-bottom:5px;}

#footnav a, #footnav a:visited {text-decoration:none; color: #27639F;}
#footnav a:hover, #footnav a:visited:hover {text-decoration:underline; color: #27639F;}

#outside {border:0px !important;}

#banr {min-height:95px !important;}

#logo {margin-top:25px !important;}

#logo a {text-decoration:none; display: inline-block; width: 35%}

#etanglogo {margin-left:105px;}

#tools {top:52px !important;}

.alert {color:red; font-size:130%; border: 1px dashed red; width:600px; padding:10px;}

.cps_boxes {width:200px; font-weight:bold; font-size:110%;}
.cps_boxes td {margin:0px; padding:5px 0px 5px 8px;}
.cps_boxes a, .cps_boxes a:hover, .cps_boxes a:visited {color:#fff!important; text-decoration:none!important; display:block;}